package com.ruoyi.web.modules.stock.dto;

/**
 * 库存调整提交
 */
public class StockAdjustCreateDTO
{
    /** 1 增量 / 2 覆盖 */
    private String adjustMode;

    /** 调整数量 */
    private Integer adjustQty;

    public String getAdjustMode()
    {
        return adjustMode;
    }

    public void setAdjustMode(String adjustMode)
    {
        this.adjustMode = adjustMode;
    }

    public Integer getAdjustQty()
    {
        return adjustQty;
    }

    public void setAdjustQty(Integer adjustQty)
    {
        this.adjustQty = adjustQty;
    }
}
